View Issue Details

IDProjectCategoryView StatusLast Update
0005381Kali Linux[All Projects] Tool Upgradepublic2019-04-12 10:12
ReporterErwan.lrAssigned Tosbrun 
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0005381: WPScan 3.5.0 Released
DescriptionHi,

WPScan v3.5.0 has been released: https://github.com/wpscanteam/wpscan/releases/tag/v3.5.0

If you have any issues let us know.

Thanks!

Activities

Erwan.lr

2019-04-07 17:01

reporter   ~0010482

3.5.1 released to fix a regression.

Furthermore, ruby 2.3 is no longer supported as its official support ended.

sbrun

2019-04-12 10:12

manager   ~0010500

version 3.5.1-0kali1 is now in kali-rolling

Issue History

Date Modified Username Field Change
2019-04-03 18:56 Erwan.lr New Issue
2019-04-03 18:56 Erwan.lr Status new => assigned
2019-04-03 18:56 Erwan.lr Assigned To => sbrun
2019-04-07 17:01 Erwan.lr Note Added: 0010482
2019-04-12 10:12 sbrun Status assigned => resolved
2019-04-12 10:12 sbrun Resolution open => fixed
2019-04-12 10:12 sbrun Note Added: 0010500